/* Truck Services Landing Page */
* 			{ margin:0;padding:0; }
body 		{ margin:10 auto; font-family:Arial,sans-serif; font-size:13px; color:#797979; }
#wrapper 	{ width:1000px; min-height:600px; margin:0 auto; text-align:left; }
#welcome	{ margin:20px 0 10px; text-align:center; }
#footer		{ width:980px; text-align:left; padding:5px 10px; color:#797979; }
p 			{ margin:10px 0; }
#contact	{ text-align:left; font-size:0.9em; padding:5px 20px 0; }
#content	{ width:1000px; min-height:250px; text-align:center; }
.section    { width:487px; margin:0 3px 8px 1px; float:left; height:380px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: 1px solid #9FA9AB; padding:3px !important; text-align:left; }
#map		{ width:484px; height:280px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #9FA9AB; }
h1,h2,h3	{ margin:0;padding:0; }
h3			{ font-size:1.1em; }
#feedback	{ margin:5px 10px; font-size:11px; text-align:left; }
a			{ text-decoration:none; color:#666; cursor:pointer; }
a:hover		{ text-decoration:none; }
.main				{ padding:0 0 12px 0; }
.brands				{ margin:8px 4px 2px 0 !important; font-size:0.9em; width:22.0%; text-align:left; float:left; padding:5px 12px 0 12px;
			  		  border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: 1px solid #9FA9AB; height:325px; overflow:hidden; }
.button img			{ padding:0 0 0 25px; }